/*CSS Reset - To overwrite the default*/
/* Box-sizing 
Let's say we set the height at 50px, border at 1px, and the padding at 10px. Without the 
box-sizing: border box, the actual height will be 72px. If with 
box-sizing:  border box, height will still be 50px (border and padding will be
included in the 50px).
 

 */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


/* Google Font */
body {
	font-family:  'Open Sans', sans-serif;
}

nav {
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px soluid gray;
	list-style-type: none;
}

nav .nav, nav .nav-logo {
	display:  inline;
	margin:  .5rem;
}

#intro {
	padding-left:  10%;
	padding-right:  10%;
	padding-top:  2rem;
	padding-bottom:  3rem;
	text-align: center;
}
.header {
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 16px;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: lightblue;
	border-radius: 30px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info {
	padding-left: 10%;
	padding-right:  10%;
	padding-top:  2rem;
	padding-bottom:  3rem;
} 

#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info h3 {
	margin-bottom: 1rem;
	text-align:  center;
}

#succeed-info p {
	margin-bottom: 1rem;
}

#succeed-info .card {
	min-height: 175px;
	margin-left: .5rem;
	margin-right: .5rem;
	width: 30%;
	vertical-align: top;
	display: inline-block;
}

footer {
	padding:  0.7rem;
}

footer span {
	margin-left: .5rem;
	margin-right: .5rem;
}

#pre-footer {
	background-color: #003366;
	padding: 15px;
	color: white;
}
#pre-footer div {
	display:  inline-block;
	vertical-align: bottom-text;
	margin: 10px 10px 10px 8px;
	width: 300px;

}

#pre-footer div p {
	margin-top: 4px;

}
